Subject: Re: [bug#35867] [PATCH] doc: Update default value of terminal-outputs.
From: Ludovic Courtès <[email-masked]>
To: "Jakob L. Kreuze" <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 May 2019 16:45:51 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Jakob,

"Jakob L. Kreuze" <[email-masked]> skribis:

> This morning I noticed a minor inconsistency between the apparent
> default value of `terminal-outputs' in the documentation and the actual
> default value in gnu/bootloader.scm. Should be a list of symbols.

Good catch!

> From ccc4847cbe70a54b6b41e5fb847d2ffb62e26be5 Mon Sep 17 00:00:00 2001
> From: "Jakob L. Kreuze" <[email-masked]>
> Date: Thu, 23 May 2019 10:39:52 -0400
> Subject: [PATCH] doc: Update default value of terminal-outputs.
>
> * doc/guix.texi: (terminal-outputs) Update default value.
> * po/doc/guix-manual.de.po: (terminal-outputs) Update default value.
> * po/doc/guix-manual.es.po: (terminal-outputs) Update default value.
> * po/doc/guix-manual.fr.po: (terminal-outputs) Update default value.
> * po/doc/guix-manual.zh_CN.po: (terminal-outputs) Update default value.

I applied it, excluding the .po file bits since those are managed at the
Translation Project.

Thanks,
Ludo’.